@charset "UTF-8";
/* CSS Document */

ul#menu, ul#menu ul.sub-menu {
	padding:0;
	margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type:  none;
	display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
	text-decoration: none;
	color: #336666;
	background: #FFF; 
	padding: 3px;
	display:inline-block;
	
	
	

}
/*Make the parent of sub-menu relative*/
ul#menu li {
	position: relative; font-family: Arial, Helvetica, sans-serif; font-size:  smaller;
}
/*sub menu*/
ul#menu li ul.sub-menu {
	display: none;
	position: absolute;
	top: 20px;
	left: 5;
	width: 200px;
}
ul#menu li:hover ul.sub-menu {
	display:block; 
	width: 200px;
	 
}
body {
	font-family: Arial, Helvetica, sans-serif; font-size: medium;
	}
ul.sub-menu{
	font-family: Arial, Helvetica, sans-serif; font-size: larger; 
	
}
#image
{
width:900px;
border: 1px solid #000;
height:300; /*You can use a predefined height here if you can have images with the similar height;*/
}

h5.footer{ font-family:Arial, Helvetica, sans-serif; color:#FFF; size:auto;
	
	
}
table.linkstables{ border:ridge medium; border-color:#063
}

#myDiv {
	border-radius: 41px;
	border-top-left-radius: 41px;
	border-top-right-radius: 41px;
	border-bottom-right-radius: 41px;
	border-bottom-left-radius: 41px;
	-webkit-border-radius: 41px;
	-moz-border-radius: 41px;
	border-radius: 41px;
	border-color:#6F6;
	background-color: #CCC;
	padding: inherit;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
alignment-adjust:t
}

#mylink{
	  font-family: Arial, Helvetica, sans-serif; font-size: smaller;
	  color: #096;
	
	
	}
#h5mylink{ font-size:smaller;
		
		
		
		}
		
		#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 240px; 
    height: 240px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
div#myDIV2
{
background-color: #CFF;
width:200px;
height: auto;
box-shadow:10px 10px #666;	
}

h3.green{ color:#336666;}

